PlayMusic(int track1;int track2;int track3;int track4)
{
//  PlayAudio(track1,track2,track3,track4);
  string str_music;
  str_music="wav\\00.wav";
  str_music[4]='0'+track1/10;str_music[5]='0'+track1%10;
  PlayWAV(str_music);
}
